## mycli 1.5.2

=== debian/changelog ===
mycli (1.5.2-4) unstable; urgency=medium

  * Updated prompt_toolkit dependency to 0.57

 -- Lennart Weller <lhw@ring0.de>  Tue, 19 Jan 2016 14:36:51 +0100

mycli (1.5.2-3) unstable; urgency=medium

  * Fixed orig.tar reference
  * Added git-buildpackage pristine-tar as default option

 -- Lennart Weller <lhw@ring0.de>  Mon, 30 Nov 2015 09:22:07 +0100

mycli (1.5.2-2) unstable; urgency=medium

  * Patch mycli to work with prompt_toolkit >= 0.51 (Closes: #806415)

 -- Lennart Weller <lhw@ring0.de>  Fri, 27 Nov 2015 14:22:26 +0100

mycli (1.5.2-1) unstable; urgency=low

  * Initial relase (Closes: #794251)

 -- Lennart Weller <lhw@ring0.de>  Fri, 31 Jul 2015 18:33:48 +0200
