=== debian/control ===
Source: mycli
Maintainer: Lennart Weller <lhw@ring0.de>
Section: database
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-prompt-toolkit,
               python3-setuptools,
               python3
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/mycli.git
Vcs-Git: git://anonscm.debian.org/collab-maint/mycli.git
Homepage: http://mycli.net
X-Python3-Version: >= 3.2

Package: mycli
Architecture: all
Depends: python3-click,
         python3-configobj,
         python3-prompt-toolkit (>= 0.57),
         python3-pygments (>= 2.0),
         python3-pymysql,
         python3-sqlparse (>= 0.1.16),
         ${misc:Depends},
         ${python3:Depends}
Description: CLI for MySQL/MariaDB
 This is a MySQL/MariaDB client that does auto-completion and syntax
 highlighting. The CLI is also capable of pretty printing tabular data.
