=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mycli
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/mycli --install-layout=deb --install-lib=/usr/share/mycli --install-scripts=/usr/share/mycli/

override_dh_auto_build:
