## mycli 1.6.0

=== debian/changelog ===
mycli (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Removed old patches
  * Switched from git-dpm to gbp again
  * New debian standards version 3.9.8
  * Added patch from upstream to support reverse cli search
  * Added manpage

 -- Lennart Weller <lhw@ring0.de>  Wed, 04 May 2016 11:20:31 +0200
