## mycli 1.7.1

=== debian/changelog ===
mycli (1.7.1-1) unstable; urgency=low

  * New upstream release
  * Updated package dependencies

 -- Lennart Weller <lhw@ring0.de>  Fri, 01 Jul 2016 12:30:36 +0200
