=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
+               python3,
                python3-prompt-toolkit,
-               python3-setuptools,
-               python3
+               python3-setuptools
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/mycli.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mycli.git
@@ -15,12 +15,13 @@
 
 Package: mycli
 Architecture: all
-Depends: python3-click,
-         python3-configobj,
+Depends: python3-click (>= 4.1),
+         python3-configobj (>= 5.0.6),
+         python3-crypto (>= 2.6.1),
          python3-prompt-toolkit (>= 0.60),
          python3-pygments (>= 2.0),
-         python3-pymysql,
-         python3-sqlparse (>= 0.1.16),
+         python3-pymysql (>= 0.6.2),
+         python3-sqlparse (>= 0.1.18),
          ${misc:Depends},
          ${python3:Depends}
 Description: CLI for MySQL/MariaDB
