## mycli 1.8.1

=== debian/changelog ===
mycli (1.8.1-2) unstable; urgency=medium

  * Added pkg-ressources as dependency (Closes: #849545)

 -- Lennart Weller <lhw@ring0.de>  Wed, 11 Jan 2017 12:32:47 +0100

mycli (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Updated package dependencies

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 Nov 2016 15:39:36 +0100
