=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
 Depends: python3-click (>= 4.1),
          python3-configobj (>= 5.0.6),
          python3-crypto (>= 2.6.1),
-         python3-prompt-toolkit (>= 0.60),
+         python3-pkg-resources (>= 5.5.1),
+         python3-prompt-toolkit (>= 1.0.0),
          python3-pygments (>= 2.0),
          python3-pymysql (>= 0.6.2),
-         python3-sqlparse (>= 0.1.18),
+         python3-sqlparse (>= 0.2.2),
          ${misc:Depends},
          ${python3:Depends}
 Description: CLI for MySQL/MariaDB
