## mycli 1.16.0

=== debian/changelog ===
mycli (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Vendorized cli_helpers library

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 May 2018 10:24:48 +0200

mycli (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Thu, 23 Mar 2017 14:06:55 +0100
