=== debian/control ===
Source: mycli
Maintainer: Lennart Weller <lhw@ring0.de>
Section: database
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-prompt-toolkit,
               python3-setuptools (>= 0.6b3)
Standards-Version: 4.1.4
Vcs-git: https://salsa.debian.org/lhw-guest/mycli.git
Vcs-browser: https://salsa.debian.org/lhw-guest/mycli
Homepage: http://mycli.net
X-Python3-Version: >= 3.2
Testsuite: autopkgtest-pkg-python

Package: mycli
Architecture: all
Depends: python3-click (>= 4.1),
         python3-configobj (>= 5.0.6),
         python3-crypto (>= 1.0.0),
         python3-prompt-toolkit (>= 1.0.10),
         python3-pygments (>= 2.0),
         python3-pymysql (>= 0.6.7),
         python3-sqlparse (>= 0.2.2),
         python3-tabulate (>= 0.8.2),
         python3-terminaltables,
         ${misc:Depends},
         ${python3:Depends}
Description: CLI for MySQL/MariaDB
 This is a command line interface for MySQL, MariaDB, and Percona with
 auto-completion and syntax highlighting. The CLI is also capable of pretty
 printing tabular data.
