## mycli 1.20.1

=== debian/changelog ===
mycli (1.20.1-4) unstable; urgency=medium

  * Fix for wrong path in vendorized package (Closes: #949753)

 -- Lennart Weller <lhw@ring0.de>  Wed, 12 Feb 2020 16:16:05 +0100

mycli (1.20.1-3) unstable; urgency=medium

  * Fix patch that dropped sqlparse dependency (Closes: #949596)

 -- Lennart Weller <lhw@ring0.de>  Wed, 22 Jan 2020 17:40:08 +0100

mycli (1.20.1-2) unstable; urgency=medium

  * pkg-resources hard dependency for minimal systems (Closes: #940037)

 -- Lennart Weller <lhw@ring0.de>  Tue, 14 Jan 2020 11:30:20 +0100

mycli (1.20.1-1) unstable; urgency=medium

  * New upstream release (Closes: #917965)
  * New debian Standards-Version 4.4.1

 -- Lennart Weller <lhw@ring0.de>  Mon, 13 Jan 2020 00:26:17 +0100
