=== debian/control ===
Source: mycli
Maintainer: Lennart Weller <lhw@ring0.de>
Section: database
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools (>= 0.6b3)
Standards-Version: 4.5.0
Vcs-git: https://salsa.debian.org/lhw-guest/mycli.git
Vcs-browser: https://salsa.debian.org/lhw-guest/mycli
Homepage: http://mycli.net
Testsuite: autopkgtest-pkg-python

Package: mycli
Architecture: all
Depends: python3-click (>= 7.0),
         python3-configobj (>= 5.0.5),
         python3-cryptography (>= 1.0.0),
         python3-pkg-resources (>= 40),
         python3-prompt-toolkit (>= 2.0.6),
         python3-pygments (>= 1.6),
         python3-pymysql (>= 0.9.2),
         python3-sqlparse (>= 0.2.2),
         python3-tabulate (>= 0.8.2),
         python3-terminaltables,
         ${misc:Depends},
         ${python3:Depends}
Description: CLI for MySQL/MariaDB
 This is a command line interface for MySQL, MariaDB, and Percona with
 auto-completion and syntax highlighting. The CLI is also capable of pretty
 printing tabular data.
