## mycli 1.21.1

=== debian/changelog ===
mycli (1.21.1-1) unstable; urgency=medium

  * New upstream version
  * Fixes incompatibility with prompt_toolkit 3.0

 -- Lennart Weller <lhw@ring0.de>  Fri, 08 May 2020 10:52:00 +0200
