=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          python3-prompt-toolkit (>= 2.0.6),
          python3-pygments (>= 1.6),
          python3-pymysql (>= 0.9.2),
-         python3-sqlparse (>= 0.2.2),
+         python3-sqlparse (>= 0.3.0),
          python3-tabulate (>= 0.8.2),
          python3-terminaltables,
          ${misc:Depends},
