## mycli 1.22.2

=== debian/changelog ===
mycli (1.22.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #966385):
    - compatibility with prompt-toolkit 3 (Closes: #960463)
  * Refreshing 0001-rename-cli-so-it-can-be-moved-to-usr-share-mycli.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 08 Aug 2020 17:41:43 +0200
