## mycli 1.23.2

=== debian/changelog ===
mycli (1.23.2-2) sid; urgency=medium

  * Uploading to sid.
  * Removing testsuite field, no tests yet in the package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 17:30:01 +0100

mycli (1.23.2-1) sid; urgency=medium

  * Uploading to sid.
  * Adding myself as maintainer, thanks Lennart.
  * Updating vcs fields.
  * Updating to debhelper version 13.
  * Updating to standards version 4.5.1.
  * Updating homepage field.
  * Dropping versions from depends fulfilled by buster.
  * Updating package descriptions.
  * Updating and harmonizing copyright file.
  * Removing gbp.conf.
  * Updating watch file.
  * Removing vendorizing patch for cli-helpers and depending on it directly, now
    that it's in debian.
  * Switching rules to use unchanged pybuild since we're using cli-helpers now.
  * Moving manpage to subdirectory within debian sources.
  * Reformating, harmonizing and updating manpage.
  * Wrap-and-sorting debian directory.
  * Avoid shipping some useless files.
  * Removing some automatically detected python depends.
  * Manually sorting fields in control.
  * Adding rules-requires-root field.
  * Repeating section per binary package in control for consistency reasons.
  * Adding TODO file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:13:51 +0100

mycli (1.23.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - compatibility with sqlparse 4 (Closes: #981237)
  * Refreshing 0001-rename-cli-so-it-can-be-moved-to-usr-share-mycli.patch.
  * Refreshing 0002-vendorized-cli_helpers.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 07:31:06 +0100
