=== debian/control ===
Source: mycli
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Uploaders:
 Lennart Weller <lhw@ring0.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.mycli.net
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli

Package: mycli
Section: database
Architecture: all
Depends:
 python3-cli-helpers,
 python3-pkg-resources,
 python3-prompt-toolkit (>= 2.0),
 python3-sqlparse (>= 0.4),
 python3-tabulate,
 python3-terminaltables,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for MySQL/MariaDB with auto-completion and syntax highlighting
 mycli is a command line interface for MySQL/MariaDB with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
