=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mycli

%:
	dh ${@} --buildsystem=pybuild --with python3

execute_after_dh_auto_install:
	# removing useless files
	rm -f debian/mycli/usr/lib/python3/dist-packages/mycli/AUTHORS
	rm -f debian/mycli/usr/lib/python3/dist-packages/mycli/SPONSORS

override_dh_auto_test:
	# disabled, doesn't work yet
