=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mycli-$1\.tar\.gz/ \
https://github.com/dbcli/mycli/releases .*/v?(\d\S+)\.tar\.gz
