## mycli 1.24.1

=== debian/changelog ===
mycli (1.24.1-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:34:45 +0200

mycli (1.24.1-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:41:58 +0200

mycli (1.24.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.24.1.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Mar 2021 07:41:15 +0100
