## mycli 1.24.2

=== debian/changelog ===
mycli (1.24.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.2.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2022 15:45:34 +0100
