## mycli 1.24.3

=== debian/changelog ===
mycli (1.24.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.3.
  * Updating upstream copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jan 2022 20:30:43 +0100
