=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Lennart Weller <lhw@ring0.de>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.mycli.net
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
