## mycli 1.25.0

=== debian/changelog ===
mycli (1.25.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.25.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 06 Apr 2022 06:33:25 +0200

mycli (1.24.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 Apr 2022 06:07:10 +0200
