## mycli 1.26.1

=== debian/changelog ===
mycli (1.26.1-2) sid; urgency=medium

  * Uploading to sid.
  * Adding manual depends to sqlglot.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 25 Sep 2022 09:58:08 +0200

mycli (1.26.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.26.1.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Sep 2022 11:39:13 +0200
