=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.mycli.net
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
@@ -22,6 +22,7 @@
  python3-cli-helpers,
  python3-pkg-resources,
  python3-prompt-toolkit (>= 2.0),
+ python3-sqlglot,
  python3-sqlparse (>= 0.4),
  python3-tabulate,
  python3-terminaltables,
