## mycli 1.27.0

=== debian/changelog ===
mycli (1.27.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.27.0.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1046786).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:53:38 +0200

mycli (1.26.1-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:40:52 +0100
