## mycli 1.27.2

=== debian/changelog ===
mycli (1.27.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.27.2.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Apr 2024 10:07:53 +0200
