=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.mycli.net
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/mycli
