## mycli 1.29.2

=== debian/changelog ===
mycli (1.29.2-7) sid; urgency=medium

  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 07:52:54 +0100

mycli (1.29.2-6) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:14:26 +0100

mycli (1.29.2-5) sid; urgency=medium

  * Removing unused dependency on terminaltables.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 14:34:16 +0100

mycli (1.29.2-4) sid; urgency=medium

  * Correcting typo in vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 20:09:35 +0100

mycli (1.29.2-3) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 19:23:16 +0100

mycli (1.29.2-2) sid; urgency=medium

  * Removing disabling of fzf now that pyfzf is available in sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Dec 2024 14:17:16 +0100

mycli (1.29.2-1) sid; urgency=medium

  * Merging upstream version 1.29.2.
  * Refreshing disable-fzf.patch.
  * Updating build-depends for PEP517.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:37:19 +0100

mycli (1.28.0-2) sid; urgency=medium

  * Disabling fzf until pyfzf has passed NEW (Closes: #1087961).

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Nov 2024 07:31:45 +0100

mycli (1.28.0-1) sid; urgency=medium

  * Merging upstream version 1.28.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 15 Nov 2024 07:48:46 +0100

mycli (1.27.2-2) sid; urgency=medium

  * Removing manual python3-pkg-resources depends (Closes: #1083497).

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 12:20:20 +0100

mycli (1.23.2-0.1) sid; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - compatibility with sqlparse 4 (Closes: #981237)
  * Refreshing 0001-rename-cli-so-it-can-be-moved-to-usr-share-mycli.patch.
  * Refreshing 0002-vendorized-cli_helpers.patch.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jan 2021 07:31:06 +0100

mycli (1.22.2-0.1) sid; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #966385):
    - compatibility with prompt-toolkit 3 (Closes: #960463)
  * Refreshing 0001-rename-cli-so-it-can-be-moved-to-usr-share-mycli.patch.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Aug 2020 17:41:43 +0200
