=== debian/control ===
Source: mycli
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Uploaders:
 Lennart Weller <lhw@ring0.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.mycli.net
Vcs-Browser: https://forgejo.debian.net/dbcli/mycli
Vcs-Git: https://forgejo.debian.net/dbcli/mycli

Package: mycli
Section: database
Architecture: all
Depends:
 python3-cli-helpers,
 python3-prompt-toolkit (>= 2.0),
 python3-sqlglot,
 python3-pyfzf,
 python3-sqlparse (>= 0.4),
 python3-tabulate,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for MySQL/MariaDB with auto-completion and syntax highlighting
 mycli is a command line interface for MySQL/MariaDB with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
