## mycli 1.31.1

=== debian/changelog ===
mycli (1.31.1-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 1.31.1.
  * Overwriting setuptools-scm with upstream version string from dpkg-
    parsechangelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Apr 2025 04:24:16 +0200

mycli (1.30.0-1) sid; urgency=medium

  * Merging upstream version 1.30.0.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:44:51 +0200
