=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
+ python3-setuptools-scm,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://www.mycli.net
@@ -22,8 +23,8 @@
 Depends:
  python3-cli-helpers,
  python3-prompt-toolkit (>= 2.0),
+ python3-pyfzf,
  python3-sqlglot,
- python3-pyfzf,
  python3-sqlparse (>= 0.4),
  python3-tabulate,
  ${misc:Depends},
