## mycli 1.31.2

=== debian/changelog ===
mycli (1.31.2-1) sid; urgency=medium

  * Merging upstream version 1.31.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 09:26:11 +0200
