=== debian/watch ===
version=4
https://github.com/dbcli/mycli/tags .*/v?(\d.*)@ARCHIVE_EXT@
