## mycli 1.32.0

=== debian/changelog ===
mycli (1.32.0-1) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 1.32.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 07 Jul 2025 07:13:18 +0200
