## mycli 1.34.2

=== debian/changelog ===
mycli (1.34.2-1) experimental; urgency=medium

  * Merging upstream version 1.34.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Jul 2025 07:20:25 +0200
