## mycli 1.34.4

=== debian/changelog ===
mycli (1.34.4-1) experimental; urgency=medium

  * Merging upstream version 1.34.4.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 Jul 2025 06:20:54 +0200
