## mycli 1.36.0

=== debian/changelog ===
mycli (1.36.0-1) experimental; urgency=medium

  * Merging upstream version 1.36.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Jul 2025 07:31:52 +0200
