## mycli 1.37.1

=== debian/changelog ===
mycli (1.37.1-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:11:13 +0200

mycli (1.37.1-1) experimental; urgency=medium

  * Merging upstream version 1.37.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 30 Jul 2025 07:04:57 +0200
