## mycli 1.38.0

=== debian/changelog ===
mycli (1.38.0-1) sid; urgency=medium

  * Merging upstream version 1.38.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Aug 2025 08:04:25 +0200
