## mycli 1.38.3

=== debian/changelog ===
mycli (1.38.3-1) sid; urgency=medium

  * Merging upstream version 1.38.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 22 Aug 2025 11:43:19 +0200
