=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-setuptools-scm,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://www.mycli.net
+Homepage: https://github.com/dbcli/mycli
 Vcs-Browser: https://forgejo.debian.net/dbcli/mycli
 Vcs-Git: https://forgejo.debian.net/dbcli/mycli
