## mycli 1.38.4

=== debian/changelog ===
mycli (1.38.4-1) sid; urgency=medium

  * Merging upstream version 1.38.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:08:30 +0200

mycli (1.38.3-2) sid; urgency=medium

  * Adding llm to depends (Closes: #1112526).

 -- Daniel Baumann <daniel@debian.org>  Sun, 31 Aug 2025 19:33:45 +0200
