=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Section: database
 Architecture: all
 Depends:
+ llm,
  python3-cli-helpers,
  python3-prompt-toolkit (>= 2.0),
  python3-pyfzf,
