## mycli 1.39.0

=== debian/changelog ===
mycli (1.39.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.39.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Oct 2025 07:19:16 +0200
