## mycli 1.39.1

=== debian/changelog ===
mycli (1.39.1-1) sid; urgency=medium

  * Merging upstream version 1.39.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 20:12:38 +0200
