## mycli 1.40.0

=== debian/changelog ===
mycli (1.40.0-2) sid; urgency=medium

  * Including upstream documentation in package.
  * Adding patch to disable llm special command.
  * Adding patch to disable llm python command.
  * Adding patch to remove llm python depends.
  * Removing llm special command from the package.
  * Removing llm docs from the package.
  * Removing depends to llm (Closes: #1118790).

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Oct 2025 18:32:43 +0100

mycli (1.40.0-1) sid; urgency=medium

  * Merging upstream version 1.40.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2025 06:39:09 +0200
