=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3,
  python3-setuptools,
  python3-setuptools-scm,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/dbcli/mycli
 Vcs-Browser: https://forgejo.debian.net/dbcli/mycli
@@ -21,7 +20,6 @@
 Section: database
 Architecture: all
 Depends:
- llm,
  python3-cli-helpers,
  python3-prompt-toolkit (>= 2.0),
  python3-pyfzf,
