=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=mycli
+
+export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | rev | cut -d- -f2- | rev)
 
 %:
 	dh ${@} --buildsystem=pybuild
@@ -14,5 +16,12 @@
 	rm -f debian/mycli/usr/lib/python3/dist-packages/mycli/AUTHORS
 	rm -f debian/mycli/usr/lib/python3/dist-packages/mycli/SPONSORS
 
+	# removing llm as src:llm is not in main
+	rm -f debian/mycli/usr/lib/python*/dist-packages/mycli/packages/special/llm.py
+
 override_dh_auto_test:
 	# disabled, doesn't work yet
+
+execute_after_dh_installdocs:
+	# removing llm as src:llm is not in main
+	rm -f debian/mycli/usr/share/doc/mycli/llm*
