## mycli 1.41.0

=== debian/changelog ===
mycli (1.41.0-1) sid; urgency=medium

  * Merging upstream version 1.41.0.
  * Removing disabling of the llm dependency, new upstream version makes
    it optional now.
  * Adding llm to suggests.
  * Adding patch to upddate message to user about installing LLM, refering
    to apt instead of pip.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Nov 2025 10:10:06 +0100
