=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
  python3-tabulate,
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ llm,
 Description: CLI for MySQL/MariaDB with auto-completion and syntax highlighting
  mycli is a command line interface for MySQL/MariaDB with auto-completion and
  syntax highlighting. It is also capable of pretty printing tabular data.
