=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,5 @@
 	rm -f debian/mycli/usr/lib/python3/dist-packages/mycli/AUTHORS
 	rm -f debian/mycli/usr/lib/python3/dist-packages/mycli/SPONSORS
 
-	# removing llm as src:llm is not in main
-	rm -f debian/mycli/usr/lib/python*/dist-packages/mycli/packages/special/llm.py
-
 override_dh_auto_test:
 	# disabled, doesn't work yet
-
-execute_after_dh_installdocs:
-	# removing llm as src:llm is not in main
-	rm -f debian/mycli/usr/share/doc/mycli/llm*
