## mycli 1.41.1

=== debian/changelog ===
mycli (1.41.1-1) sid; urgency=medium

  * Merging upstream version 1.41.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Nov 2025 19:50:25 +0100
