## mycli 1.41.2

=== debian/changelog ===
mycli (1.41.2-1) sid; urgency=medium

  * Merging upstream version 1.41.2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Nov 2025 06:20:01 +0100
