## mycli 1.42.0

=== debian/changelog ===
mycli (1.42.0-1) sid; urgency=medium

  * Merging upstream version 1.42.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 06:53:38 +0100
