## mycli 1.43.0

=== debian/changelog ===
mycli (1.43.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.43.0.
  * Updating copyright years for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Jan 2026 02:21:42 +0100
