## mycli 1.43.1

=== debian/changelog ===
mycli (1.43.1-1) sid; urgency=medium

  * Merging upstream version 1.43.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 17:47:51 +0100
