## mycli 1.44.1

=== debian/changelog ===
mycli (1.44.1-1) sid; urgency=medium

  * Merging upstream version 1.44.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jan 2026 07:20:28 +0100
