## mycli 1.44.2

=== debian/changelog ===
mycli (1.44.2-1) sid; urgency=medium

  * Merging upstream version 1.44.2.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Jan 2026 10:51:53 +0100
