## mycli 1.46.0

=== debian/changelog ===
mycli (1.46.0-1) sid; urgency=medium

  * Merging upstream version 1.46.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Jan 2026 15:44:57 +0100
