## mycli 1.48.0

=== debian/changelog ===
mycli (1.48.0-1) sid; urgency=medium

  * Merging upstream version 1.48.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Jan 2026 11:55:37 +0100
