## mycli 1.49.0

=== debian/changelog ===
mycli (1.49.0-1) sid; urgency=medium

  * Merging upstream version 1.49.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 13:31:57 +0100
