## mycli 1.50.0

=== debian/changelog ===
mycli (1.50.0-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 1.50.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Feb 2026 07:14:50 +0100
