## mycli 1.51.1

=== debian/changelog ===
mycli (1.51.1-1) sid; urgency=medium

  * Merging upstream version 1.51.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2026 15:23:05 +0100
