## mycli 1.53.0

=== debian/changelog ===
mycli (1.53.0-1) sid; urgency=medium

  * Merging upstream version 1.53.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Feb 2026 10:15:53 +0100
