## mycli 1.54.1

=== debian/changelog ===
mycli (1.54.1-1) sid; urgency=medium

  * Merging upstream version 1.54.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 05:06:47 +0100
