=== debian/watch ===
Version: 5

Template: github
Owner: dbcli
Project: mycli
