## mycli 1.55.0

=== debian/changelog ===
mycli (1.55.0-1) sid; urgency=medium

  * Merging upstream version 1.55.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Feb 2026 07:53:14 +0100
