=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/dbcli/mycli
 Vcs-Browser: https://forgejo.debian.net/dbcli/mycli
 Vcs-Git: https://forgejo.debian.net/dbcli/mycli
