## mycli 1.57.0

=== debian/changelog ===
mycli (1.57.0-1) sid; urgency=medium

  * Merging upstream version 1.57.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Feb 2026 05:49:05 +0100
